which version of tinymc used in blogengine.net 2.0

Topics: ASP.NET 2.0, Business Logic Layer, Controls, Themes
Jan 12, 2011 at 5:32 AM

which version of tinymce used in blogengine.net 2.0 and 1.6.

when i post in 2.0 i get the error that object reference not set to instance of object.


are their any way to solve this error in blogengine.net 2.0.


Jan 12, 2011 at 7:07 AM

Do you get the error in other browsers?  Which browser do you get the error in?

A remote possibility is that not all the tinyMCE files were uploaded to your site correctly.  You could try re-uploading them.  They are in the /editors folder.

When do you see that error message ... when the Add Entry page loads ... or when you are saving, or ?  Is it preventing you from saving the post?  Does the tinyMCE editor actually display, or do you just see a plain textarea?

Jan 12, 2011 at 8:07 AM

i am use it in firefox current version 3.6.13 [latest].

the problem is now solved.  don't worry about them when  i copy the editor folder from new 2.0 installation folder everything is work fine.


thank for your reply